#include "NetworkManager.h"

#include "TestFramework.h"

TEST_CASE(TestNetworkManagerServer, "network")
{
    auto network_manager = NetworkManager::Create();

    //network_manager->RunHttpServer();
}
